低危 Mozilla Firefox 安全漏洞

CVE编号

CVE-2021-38508

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-11-03
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。
Mozilla Firefox 存在安全漏洞,该漏洞源于通过在正确位置显示表单有效性消息以及权限提示(例如地理定位),有效性消息可能会掩盖提示,导致用户可能被欺骗授予权限。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.mozilla.org/en-US/security/advisories/mfsa2021-48/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(excluding)
94.0
运行在以下环境
应用 mozilla firefox_esr * Up to
(excluding)
91.3.0
运行在以下环境
应用 mozilla thunderbird * Up to
(excluding)
91.3.0
运行在以下环境
系统 alpine_3.15 firefox * Up to
(excluding)
91.3.0-r0
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
91.3.2-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
91.3.0-r0
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
91.3.0-1.el7.centos
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
91.3.0-1.el8_4
运行在以下环境
系统 debian_10 firefox * Up to
(excluding)
1:91.4.1-1~deb10u1
运行在以下环境
系统 debian_11 firefox * Up to
(excluding)
91.4.1esr-1~deb11u1
运行在以下环境
系统 debian_12 firefox * Up to
(including)
78.14.0esr-1
运行在以下环境
系统 debian_9 firefox * Up to
(excluding)
1:91.4.1-1~deb9u1
运行在以下环境
系统 debian_sid firefox * Up to
(including)
93.0-1
运行在以下环境
系统 opensuse_Leap_15.2 firefox * Up to
(excluding)
91.4.0-lp152.2.52.1
运行在以下环境
系统 opensuse_Leap_15.3 firefox * Up to
(excluding)
91.3.0-152.6.1
运行在以下环境
系统 oracle_7 firefox * Up to
(excluding)
91.3.0-1.0.1.el7_9
运行在以下环境
系统 oracle_8 firefox * Up to
(excluding)
91.3.0-1.0.1.el8_4
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:91.3.0-2.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
91.3.0-1.el8_4
运行在以下环境
系统 suse_12_SP5 firefox * Up to
(excluding)
91.3.0-112.80.2
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
94.0+build3-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts firefox * Up to
(excluding)
94.0+build3-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
1:91.5.0+build1-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.04 firefox * Up to
(excluding)
94.0+build3-0ubuntu0.21.04.1
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
94.0+build3-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
94.0+build3-0ubuntu1
阿里云评分
3.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-1021 不当限制渲染UI层或帧
阿里云安全产品覆盖情况